@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body{
	font-size: 12px;
	background-color:#fff;
	color:#756f6f;
}
ul{
	list-style-type:none;
}
a:link{
	color:#eae5c1;
	text-decoration:none;
}
a:visited{
	color:#c30;
	text-decoration:underline;
}
a:hover{
	color:#960;
	text-decoration:none;
}
.float_lt{
	float:left;
}
.float_rt{
	float:right;
}
#wzjs_01{
	width:748px;
	float:right;
}
.wzjs_01_bt{
	padding-left:22px;
	color:#fffee2;
	font-size:14px;
	font-weight:bold;
	height:50px;
	padding-top:10px;
	text-align:left;
	padding-bottom:20px;
	margin-top:20px;
}
.zp{
	background-image:url(../images/zp_04.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.sp{
	background-image:url(../images/zp_03.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.yyb{
	background-image:url(../images/zp_01.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.yp{
	background-image:url(../images/zp_05.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.jn{
	background-image:url(../images/zp.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.ymzjs{
	text-indent:2em;
	line-height:23px;
	font-size:14px;
}
.biaoti{
	padding-top:15px;
	padding-bottom:15px;
	font-size:16px;
	font-weight:bold;
}
.wzjs_01_bt_wxjs{
	margin-top:0px;
	text-indent:2em;
	line-height:20px;
	text-align:left;
	text-justify:inter-ideograph;
	margin-bottom:20px;
	padding-left:20px;
	text-align:center;
}
.wzjs_01_bt_wxjs_01{
	margin-top:20px;
	line-height:20px;
	text-align:left;
	text-justify:inter-ideograph;
	margin-bottom:20px;
	padding-left:70px;
	padding-right:70px;
}
.wzjs_01_bt_wxjs_yy{
	margin-top:20px;
	text-indent:2em;
	line-height:20px;
	text-align:left;
	text-justify:inter-ideograph;
	margin-bottom:20px;
	padding-left:130px;
	text-align:left;
}
.wzjs_01_bt_img{
	margin-top:15px;
	margin-bottom:20px;
	text-align:left;
	padding-left:20px;
	text-align:center;
}
.wzjs_01_bt_img img{
	margin-top:20px;
}
.bottom_img_01{
	margin-left:4px;
	margin-right:4px;
}
